hwloc_obj_info_s(3)

NAME
hwloc_obj_info_s

SYNOPSIS

#include <hwloc.h>

  Data Fields
char * name
char * value

Detailed Description

Object info.

See also:
    Consulting and Adding Key-Value Info Attributes

Field Documentation

  char* hwloc_obj_info_s::name

Info name.

  char* hwloc_obj_info_s::value

Info value.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.